body {
	background-color:#030e30;
}

.containerspace {
	padding-bottom:40px;
}
.cborder {
	border-bottom: 2px solid #faeb1e;
}
.fitter {
	height:100%;
	width:100%;
}
.indexsub {
	padding-left:30px;
	padding-right:30px;
	text-align:center;
	margin-top:20px;
	margin-bottom:10px;
}
.homefitter {
	background-color:grey;
	margin-bottom:10px; 
	margin-top:20px;
}
.infostart {
	margin-top:25px;
	font-family: 'Bree+Serif', font-weight: 400;
	padding:10px;
	background-color:#FFF; 
	margin-top:0px; 
	margin-bottom:0px;
	border: 4px solid #faeb1e;
}
.rowindexcontain {
	padding-bottom:20px;
}
.mb25 {
	margin-bottom:25px;
}
.mt20 {
	margin-top:20px;
}
.tweets {
	background-color:#FFF;
	padding-bottom:15px;
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	border: 4px solid #faeb1e;
}
.homeimage {
	background-color:grey;
	margin-bottom:20px;
	background-color:grey;
	border: 4px solid #faeb1e;
}
.specials {
	padding:3px;
	background-color:#FFF;
	border: 4px solid #faeb1e;
	margin-bottom:20px;
}
.insta {
	border-top:2px solid #faeb1e;
	border-left:2px solid #feab1e;
	border-bottom:2px solid #feab1e; 
	overflow:hidden; 
	width:350px; 
	height:290px
}
.services {
	width:100%;
	background-color:#FFF;
	border: 4px solid #faeb1e;
	padding-top:20px;
	margin-bottom:20px;
}
.ad {
	border:2px solid #faeb1e; 
	width:100%
}
.socialIs {
	height: 45px;
	width: 45px;
}
.aboutInfo {
	font-family: 'Bree+Serif', font-weight: 650;
	font-size:160%;
	background-color:#FFF;
	margin-left:10px;
}
.aboutInfoCon {
	font-family: 'Bree+Serif', font-weight: 600;
	font-size:150%;
	margin-bottom: 0px; 
	padding:8px;
	background-color:#FFF;
}
.aboutCon {
	margin-top:20px;
	padding:10px;
	text-align: center;
	color: #FFF;
	font-family: 'Droid-Serif', serif;
	width: 95%;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	text-shadow: #666 2px 2px 3px;
}
.rowSpace {
	margin-top:20px;
	padding:10px;
	text-align: center;
	color: #FFF;
	font-family: 'Droid-Serif', serif;
	width: 95%;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	text-shadow: #666 2px 2px 3px;
}
.topmess {
	background-color:#FFF;
	border: 4px solid #faeb1e;
}
.tline {
	text-align:center;
	margin:10px;
}
.galleryA {
	color:#000;
	width:200px;
	display:inline-block;
	margin-top:10px;
	margin-right:10px; 
	border: 2px solid #faeb1e;
}
.aboutP {
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	background-color:#FFF;
	margin-bottom:0px;
}
.bTop {
	border-top: 2px solid #030e30;
}



.wrapper {
  overflow: hidden;
}

.sliding-background {
  background: url("images/ssws.jpg") repeat-x;
  height: 1000px;
  width: 5076px;
  animation: slide 60s linear infinite;
  z-index: -99;
  margin-top:-1200px;
}

@keyframes slide{
  0%{
	transform: translate3d(0, 0, 0);
  }
  100%{
	transform: translate3d(-1692px, 0, 0);
  }
}




